* {
    margin: 0px;
    padding: 0px;
}


header {
    margin-top: 15px;
    margin-left: 40px;
    margin-bottom: 20px;
    font-size: 20px;
}
div {
    margin-left: 40px;
    margin-bottom: 20px;
}
.cabezalfoto {
    margin-left: 40px;
}
h2 {
    margin-left:65px;
}
nav {
    vertical-align: top;
    display:inline-block;
    margin: 20px;
    padding: 20px;
    border: 1px;
    border-style: dashed;
    float:left;
}
li {
    margin-bottom: 2px;
}
.Infoprin {
    vertical-align: top;
    display: inline-block;
    float:inline;
    padding: 15px;
    background-color: rgb(67, 196, 189);
    border: 1px solid;
}
iframe {
    margin-top: 15px;
    
}
footer {
    display: inline-block;
    vertical-align: bottom;
    padding:5px;
    margin-left: 40px;
    margin-top: 15px;
    border: 1px solid;

}
footer > h2 {
    margin-bottom: 5px;
    margin-top: 5px;
    margin-left: 10px;
}
footer > img {
    margin-left: 10px;
    margin-right: 5px;
}